.top-padding-s
{
   padding-top: 15px;
}

.top-padding-m
{
   padding-top: 30px;
}

.top-padding-l
{
   padding-top: 45px;
}

.top-padding-xl
{
   padding-top: 60px;
}

.top-padding-xll
{
   padding-top: 75px;
}

.invegix_a {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: white;
  border-bottom: 2px solid transparent;
}
.invegix_a:hover, .invegix_a:focus, .invegix_a:active {
  outline: none;
  text-decoration: none;
  color: black;
  border-bottom: 2px solid #28bbf8;
}

.invegix_price
{
   /*display: inline-block;*/
	font-size: 25px;
	color: black;
}

.invegix_price_new
{
   /*display: inline-block;*/
	font-size: 60px;
	color: black;
}

img.invegix_center
{
   margin: 0 auto 2em auto;
}

img.invegix_height_125
{
  height:125px;
}

img.invegix_height_150
{
  height:150px;
}

img.invegix_height_100
{
  height:100px;
}

.invegix_pricing_thumbnail
{
	margin: 0 auto;
	height: 125px;
}

.btn-responsive {
    white-space: normal !important;
    word-wrap: break-word;
}

.invegix_thumbnail_container {
    position: relative;
    width: 100%;
}
.invegix_image_thumbnail {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.invegix_middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.invegix_thumbnail_container:hover .invegix_image_thumbnail {
  opacity: 0.3;
}

.invegix_thumbnail_container:hover .invegix_middle {
  opacity: 1;
}

.navbar {
	min-height: 10px;
	height : 30px;
	background-color: #28bbf8;
}

@media (min-width: 768px) {
.navbar-nav > li {
	/* (80px - line-height of 27px) / 2 = 26.5px */
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
}
